#poveznice .poveznice-wrapper .poveznica-regular-projekti { background: url(../images/dark-section.jpg) no-repeat center; background-size: cover; padding: 0.75rem; border-bottom: 4px solid #ffdd03; border-radius: 0.25rem; box-shadow: 0 0 14px rgba(0,0,0,0.2); transition: all 0.1s ease-in-out; height: 120px; display: flex; align-items: center; } .card-deck .card { display: flex; flex: 1 0 0%; flex-direction: column; margin-right: 15px; margin-bottom: 0; margin-left: 15px; width: 360px; } .card-body { display: flex; flex-direction: column; } .button.btn { margin-top: auto; } .card-footer { background: transparent; border-top: 0px; }

#poveznice {
	<background-color:#dbe2e9;
	padding:20px 0 50px 0;

#static-page .sidebar-wrapper {
    background-color: white;
    box-shadow: 0 0 4px rgba(0,0,0,0.2)
}

.services-section {
    padding: 40px 0;
    background-color: var(--header-blue);
}
.top-yellow-bar {
  background: #1f2a36;      /* ili tvoj bg-custom */
  border-bottom: 1px solid #444;
  padding: 6px 0;
  position: relative;       /* KLJUČNO */
  z-index: 1;               /* ispod sticky menija */
}

.top-yellow-bar .top-link {
  color: #FFDD03;
  padding: 6px 10px;
  margin-left: 8px;
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 14px;
}

.top-yellow-bar .top-link i {
  margin-right: 6px;
}